Швидко Гроші UA [CPL, API] UA

Safari блокує старі версії плагіна Adobe Flash Player

Safari блокує старі версії плагіна Adobe Flash Player

Apple оприлюднила повідомлення щодо безпеки, і зробила відповідні кроки, щоб блокувати старі версії плагіна Flash Player від Adobe. Запускаючись з Safari, плагін має недолік, який дозволяє хакерам фактично використовувати дані з браузера.

Оновлений документ служби підтримки, що зачіпає це особливо делікатне запитання, свідчить, що Apple відіграє незначну роль у забезпеченні безпеки користувачів після відкриття серії вразливостей Flash, і обмежує доступ до застарілих версій цього плагіна в своєму браузері Safari.

Користувачі, які не оновили Flash до останньої версії, побачать повідомлення «Заблокований плагін» або «Оновити Flash», коли спробують отримати доступ до Flash-контенту. Повідомлення проактивної безпеки запропонують перейти на сторінку Adobe, щоб завантажити та встановити останню версію плагіна.

Adobe стверджує, що експлойту схильні до версії Flash Player 14.0.0.125 і більш ранні, і компанія радить всім користувачам оновитися до останньої версії 14.0.0.145. Apple не самотня в цьому човні, оскільки плагіни для Windows і Linux також опинилися під пильною увагою.

Коментарі (0)